source: trunk/PREREQUISITES @ 582

Last change on this file since 582 was 582, checked in by kake, 17 years ago

Require CGI::Wiki::Plugin::Locator::Grid 0.02 to make things work with sqlite 3.

  • Property svn:eol-style set to native
  • Property svn:keywords set to Author Date Id Revision
File size: 898 bytes
Line 
1Modules required by OpenGuides 0.45
2===================================
3
4Algorithm::Diff (version 0.13 or later)
5CGI (version 2.92 or later)
6CGI::Carp
7CGI::Cookie
8CGI::Wiki (version 0.54 or later)
9CGI::Wiki::Formatter::UseMod (version 0.16 or later)
10CGI::Wiki::Plugin::Categoriser
11CGI::Wiki::Plugin::Diff (version 0.07 or later)
12CGI::Wiki::Plugin::Locator::Grid (version 0.02 or later)
13CGI::Wiki::Plugin::RSS::ModWiki (version 0.06 or later)
14CGI::Wiki::Plugin::RSS::Reader (version 1.3 or later)
15Config::Tiny
16Data::Dumper
17(
18  DBD::Pg
19    -- or --
20  DBD::mysql
21    -- or --
22  DBD::SQLite
23)
24File::Spec::Functions
25(
26  Geography::NationalGrid::GB
27    -- or --
28  Geography::NationalGrid::IE
29    -- or --
30  Geo::Coordinates::UTM
31)
32LWP::Simple
33Module::Build (version 0.18 or later)
34Parse::RecDescent
35Search::InvertedIndex
36Template
37Test::MockObject (version 0.07 or later)
38Time::Piece
39URI::Escape
40XML::RSS
Note: See TracBrowser for help on using the repository browser.